<soap:Envelope xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/"><soap:Body><ns2:autorizacionComprobanteResponse xmlns:ns2="http://ec.gob.sri.ws.autorizacion"><RespuestaAutorizacionComprobante><claveAccesoConsultada>0903202301180411044100120010020000003051234567817</claveAccesoConsultada><numeroComprobantes>1</numeroComprobantes><autorizaciones><autorizacion><estado>AUTORIZADO</estado><numeroAutorizacion>0903202301180411044100120010020000003051234567817</numeroAutorizacion><fechaAutorizacion>2023-03-09T19:24:20-05:00</fechaAutorizacion><ambiente>PRODUCCIÓN</ambiente><comprobante><?xml version="1.0" encoding="UTF-8"?><factura id="comprobante" version="1.1.0"><infoTributaria><ambiente>2</ambiente><tipoEmision>1</tipoEmision><razonSocial>CALAPIÑA SANCHEZ CARLOS ALFONSO</razonSocial><nombreComercial>ALLNEXO</nombreComercial><ruc>1804110441001</ruc><claveAcceso>0903202301180411044100120010020000003051234567817</claveAcceso><codDoc>01</codDoc><estab>001</estab><ptoEmi>002</ptoEmi><secuencial>000000305</secuencial><dirMatriz>PUERTO_ARTURO_CONJUNTO_LOS_PERALES_CAS CONTIBUYENTE_REGIMEN_RIMPE</dirMatriz><contribuyenteRimpe>CONTRIBUYENTE RÉGIMEN RIMPE</contribuyenteRimpe></infoTributaria><infoFactura><fechaEmision>09/03/2023</fechaEmision><dirEstablecimiento>PUERTO_ARTURO_CONJUNTO_LOS_PERALES_CASA5 REGIMEN_RIMPE</dirEstablecimiento><obligadoContabilidad>NO</obligadoContabilidad><tipoIdentificacionComprador>04</tipoIdentificacionComprador><guiaRemision>999-999-999999999</guiaRemision><razonSocialComprador>CHANGO TOAPANTA SEGUNDO EMILIANO</razonSocialComprador><identificacionComprador>1801449362001</identificacionComprador><direccionComprador>LATACUNGA ALAQUEZ</direccionComprador><totalSinImpuestos>93.75</totalSinImpuestos><totalDescuento>.00</totalDescuento><totalConImpuestos><totalImpuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><baseImponible>93.75</baseImponible><tarifa>12.00</tarifa><valor>11.25</valor></totalImpuesto></totalConImpuestos><propina>0.00</propina><importeTotal>105</importeTotal><moneda>DOLAR</moneda><pagos><pago><formaPago>20</formaPago><total>105</total></pago></pagos></infoFactura><detalles><detalle><codigoPrincipal>00021011</codigoPrincipal><codigoAuxiliar>00021011</codigoAuxiliar><descripcion>DISCO SOLIDO 240GB KINGSTON SA400S37 2.5 SATA 10X FASTER - SA400S37/240G ING GERMANIA(CAMBIO DISCO DURO)</descripcion><cantidad>1.00</cantidad><precioUnitario>75.8929</precioUnitario><descuento>0</descuento><precioTotalSinImpuesto>75.89</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa><baseImponible>75.89</baseImponible><valor>9.11</valor></impuesto></impuestos></detalle><detalle><codigoPrincipal>SRV0</codigoPrincipal><codigoAuxiliar>SRV_00025</codigoAuxiliar><descripcion>SRV01 LICENCIA MAC OS YOSEMITE</descripcion><cantidad>1.00</cantidad><precioUnitario>17.8571</precioUnitario><descuento>0</descuento><precioTotalSinImpuesto>17.86</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa><baseImponible>17.86</baseImponible><valor>2.14</valor></impuesto></impuestos></detalle></detalles><infoAdicional><campoAdicional nombre="Telefono Cliente">0984660173</campoAdicional><campoAdicional nombre="Email Cliente">ROSELYFLOWERS@YAHOO.ES</campoAdicional></infoAdicional><ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:etsi="http://uri.etsi.org/01903/v1.3.2#" Id="Signature45809">
<ds:SignedInfo Id="Signature-SignedInfo911762">
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"></ds:CanonicalizationMethod>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"></ds:SignatureMethod>
<ds:Reference Id="SignedPropertiesID197393" Type="http://uri.etsi.org/01903#SignedProperties" URI="#Signature45809-SignedProperties51701">
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"></ds:DigestMethod>
<ds:DigestValue>/bfkDF8GAbb5jjGjnPK5pPPIcng=</ds:DigestValue>
</ds:Reference>
<ds:Reference URI="#Certificate229611">
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"></ds:DigestMethod>
<ds:DigestValue>yMJL1QOW6Q0NnE8USRSCNB0+Yz0=</ds:DigestValue>
</ds:Reference>
<ds:Reference Id="Reference-ID-57094" URI="#comprobante">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"></ds:Transform>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"></ds:DigestMethod>
<ds:DigestValue>oL7kpgpCn2s4dhPhW6o8FVwOEIU=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue Id="SignatureValue790960">
ouR4R6qz3REmtPRmRSPuu9huWMIQCiY0u1TWReXXlk+BN5m+WljF3aNCm6gHSWKrppdbLgN+cHlY
EUI+7AZctLOmOw8+wOk7v4PIddlVQn3HKLqT7aoEM9ggut7Q7JSCkEKdufZNkCIT00NipgmxtLPY
JS1p0K2V6bnJhqlar+ZhhtuQ2iGipz/cgSHBOlyM71ZiwLVZiJ6PrLSIUjRs8HIwpdOVlXhrz7V8
GmA+PWDHnnWACCS6e+84ydcim4MLrs3cGLvKtK+X75B9+cxgNsSkUlEv+pNiH8YdtZfEqYrEf6AZ
Zrn21RuXOgQUg1awLN82wlG6lG+tI3DeqhFjDA==
</ds:SignatureValue>
<ds:KeyInfo Id="Certificate229611">
<ds:X509Data>
<ds:X509Certificate>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</ds:X509Certificate>
</ds:X509Data>
<ds:KeyValue>
<ds:RSAKeyValue>
<ds:Modulus>
tLDdRLLPxDy969n7CwKjek7/7WzfbkawY+Ydo4S27xkCb3Wltmh+UT+KTvvQBPYgih/MdSRaos9p
FsOrQrFcIix8lfG8M65WzZDnQSkq4on1f0I1ZxJ4rbKMi7AWxuil+7yCjW/VDJ8ID9X2ry34l7CO
fYG9NPejqS5bGn8Wc47j8ZIIOEs8RkefPuXh5ELmMYndNlRz5pUbsl9smXCcoSr9MEld3/GGLqKw
yXcVIeoovw/CQ9cHZAHg4/S49kpvh1yLVAPhXTGCULm4vJHUeGfclmcXLezZoyyEeKwXLBEAl3fI
pBTziL302hFw7179OFzkLNflJOXGGjnTtc/sIw==
</ds:Modulus>
<ds:Exponent>AQAB</ds:Exponent>
</ds:RSAKeyValue>
</ds:KeyValue>
</ds:KeyInfo>
<ds:Object Id="Signature45809-Object712138"><etsi:QualifyingProperties Target="#Signature45809"><etsi:SignedProperties Id="Signature45809-SignedProperties51701"><etsi:SignedSignatureProperties><etsi:SigningTime>2023-03-09T19:24:18-05:00</etsi:SigningTime><etsi:SigningCertificate><etsi:Cert><etsi:CertDigest><ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"></ds:DigestMethod><ds:DigestValue>8NUc8sB42wIq3IDjYb8mTfHE18A=</ds:DigestValue></etsi:CertDigest><etsi:IssuerSerial><ds:X509IssuerName>CN=AUTORIDAD DE CERTIFICACION SUBCA-2 SECURITY DATA,OU=ENTIDAD DE CERTIFICACION DE INFORMACION,O=SECURITY DATA S.A. 2,C=EC</ds:X509IssuerName><ds:X509SerialNumber>720989677</ds:X509SerialNumber></etsi:IssuerSerial></etsi:Cert></etsi:SigningCertificate></etsi:SignedSignatureProperties><etsi:SignedDataObjectProperties><etsi:DataObjectFormat ObjectReference="#Reference-ID-57094"><etsi:Description>contenido comprobante</etsi:Description><etsi:MimeType>text/xml</etsi:MimeType></etsi:DataObjectFormat></etsi:SignedDataObjectProperties></etsi:SignedProperties></etsi:QualifyingProperties></ds:Object></ds:Signature></factura>&#xD;
</comprobante><mensajes/></autorizacion></autorizaciones></RespuestaAutorizacionComprobante></ns2:autorizacionComprobanteResponse></soap:Body></soap:Envelope>
